#
#    eee-maxon-bp3 /etc/bp3.conf configuration settings template
#    Copyright (C) 2008  James Cameron (quozl@laptop.org)
#

#
#    Username for modem authentication
#    for BigPond service with APN telstra.bigpond use username@bigpond.com
#    for Telstra service with APN telstra.internet use anything
#
USERNAME=""

#
#    Password for modem authentication
#    for BigPond service use your BigPond password
#    for Telstra service use anything, it is ignored
#
PASSWORD=""

#
#    Number to dial to start connection
#
#       *99#            use the default profile
#       *99***1#        use modem profile number 1
#       *99***2#        use modem profile number 2
#
NUMBER="*99#"

#
#    Automatically establish connection when modem is inserted,
#    that is, udev device add triggers internet connection attempt.
#    (Default is yes if not specified here).
#
UDEV_TRIGGERS_PPPD=yes

#
#    Record more information for diagnosis of device add event.
#
DEBUG=no